[ONION] Error de certificados conectando con Git

Hace nada os comentaba cómo instalar Git en nuestro Omega 2+.

Si lo hicisteis e intentasteis empezar a trabajar, clonando un repositorio desde git-hub, por ejemplo, seguramente os disteis cuenta de que “faltaba algo”:

En este caso, estaba intentando clonar el repositorio de mean.io, y no he podido porque nos hace falta la configuración de los certificados en nuestro Omega.

Para ello, simplemente debemos actualizar el sistema e instalar el package ca-bundle.

Actualizamos el repositorio:

E instalamos el paquete:

Ahora ya podemos acceder a git y clonar nuestro repositorio…


Espero que os haya sido de utilidad.

 

Jordi

Share

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *